Supportende für Versionen bis GES-2014

Da wir keine große Supportabteilung besitzen ist es für uns nicht mehr möglich Support für alle GES-Versionen zu bieten

Deshalb können wir nur noch Unterstützung für die Versionen GES-2016 sowie GES-2018 anbieten.

Auch der Support für GES-2016 wird nur noch bis zum 31.12.2019 angeboten.

Wir raten dringend allen Nutzern der betroffenen Versionen ein Upgrade auf neue Versionen durchzuführen.

Auch für Testversionen können wir aus verständlichen Gründen keine Unterstützung zur Verfügung stellen. Wir weisen deshalb noch einmal auf die Installatinsanweisung hin.

Schreiben Sie einen Kommentar